prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet DNS
Description: Provides API to access GNUnet's DNS service (to intercept and manipulate DNS queries)
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetdns
Cflags: -I${includedir}
